=== debian/changelog ===
vectoroids (1.1.0-13) unstable; urgency=low

  * use LDFLAGS in Makefile for hardening

 -- Christian T. Steigies <cts@debian.org>  Sun, 26 Oct 2014 21:51:55 +0100

vectoroids (1.1.0-12) unstable; urgency=low

  * updated Standards-Version to 3.9.6 (no changes)
  * enable hardening with debhelper 9

 -- Christian T. Steigies <cts@debian.org>  Thu, 23 Oct 2014 22:44:37 +0200

vectoroids (1.1.0-11) unstable; urgency=low

  * repackage with debhelper 8
  * Switch to dpkg-source 3.0 (quilt) format
  * updated Standards-Version to 3.9.2 (no changes)

 -- Christian T. Steigies <cts@debian.org>  Wed, 26 Oct 2011 21:49:21 +0200

vectoroids (1.1.0-10) unstable; urgency=low

  * do not call obsolete dh_desktop
  * add ${misc:Depends} to binary package's debian/control entry
  * updated Standards-Version to 3.8.3 (no changes)

 -- Christian T. Steigies <cts@debian.org>  Tue, 06 Oct 2009 22:20:54 +0200

vectoroids (1.1.0-9) unstable; urgency=low

  * install a desktop file (closes: #478946)

 -- Christian T. Steigies <cts@debian.org>  Sun, 15 Jun 2008 18:21:21 +0200

vectoroids (1.1.0-8) unstable; urgency=low

  * updated Standards-Version to 3.7.3, use section Games/Action according
    to the menu policy
  * do not ignore make clean error
  * use debian/compat and use compat version 5
  * call dh_desktop

 -- Christian T. Steigies <cts@debian.org>  Fri, 21 Mar 2008 23:55:24 +0100

vectoroids (1.1.0-7) unstable; urgency=low

  * include .desktop file from Cliff Cunnington (closes: #405806)
  * updated Standards-Version to 3.7.2 (no changes)

 -- Christian T. Steigies <cts@debian.org>  Sat,  6 Jan 2007 18:32:27 +0100

vectoroids (1.1.0-6) unstable; urgency=low

  * updated watch file
  * updated Standards-Version to 3.7.0 (no changes)
  * use current debhelper

 -- Christian T. Steigies <cts@debian.org>  Thu,  4 May 2006 06:51:04 +0000

vectoroids (1.1.0-5) unstable; urgency=low

  * use TARGET in rules
  * dh_compat=4
  * install menu icon to /usr/share/pixmaps
  * updated Standards-Version to 3.6.1.0 (no changes)
  * copyright is with the author

 -- Christian T. Steigies <cts@debian.org>  Sun, 13 Mar 2005 16:28:58 +0100

vectoroids (1.1.0-4) unstable; urgency=low

  * updated debian/watch file for new location of upstream source

 -- Christian T. Steigies <cts@debian.org>  Fri, 31 Oct 2003 09:36:48 -0500

vectoroids (1.1.0-3) unstable; urgency=low

  * remove .xvpics directory in clean target

 -- Christian T. Steigies <cts@debian.org>  Fri,  1 Aug 2003 20:23:24 -0400

vectoroids (1.1.0-2) unstable; urgency=low

  * apply patch from Steve Kemp to fix buffer overflow (closes: #203255)

 -- Christian T. Steigies <cts@debian.org>  Mon, 28 Jul 2003 23:51:15 -0400

vectoroids (1.1.0-1) unstable; urgency=low

  * New upstream release

 -- Christian T. Steigies <cts@debian.org>  Mon,  4 Nov 2002 09:54:18 -0500

vectoroids (1.0.9-1) unstable; urgency=low

  * new upstream version

 -- Christian T. Steigies <cts@debian.org>  Thu, 30 May 2002 00:03:09 -0400

vectoroids (1.0.8-1) unstable; urgency=low

  * new upstream version

 -- Christian T. Steigies <cts@debian.org>  Sun, 14 Apr 2002 18:34:38 -0400

vectoroids (1.0.7-2) unstable; urgency=low

  * improve description (closes: #129138)
  * versioned Build-Depends for SDL libraries

 -- Christian T. Steigies <cts@debian.org>  Mon, 14 Jan 2002 23:13:42 -0500

vectoroids (1.0.7-1) unstable; urgency=low

  * New upstream version
  * Real initial upload (closes: #127557).

 -- Christian T. Steigies <cts@debian.org>  Thu,  3 Jan 2002 21:18:48 -0500

vectoroids (1.0.6-1) unstable; urgency=low

  * New upstream version
  * Initial upload.

 -- Christian T. Steigies <cts@debian.org>  Wed,  2 Jan 2002 19:58:09 -0500

vectoroids (1.0.5-1) unstable; urgency=low

  * Initial Release.

 -- Christian T. Steigies <cts@debian.org>  Wed,  5 Dec 2001 23:01:48 -0500
