=== debian/control ===
Source: vectoroids
Section: games
Priority: optional
Maintainer: Christian T. Steigies <cts@debian.org>
Build-Depends: debhelper (>= 9),
               libsdl-image1.2-dev (>=1.2.1-1.1),
               libsdl-mixer1.2-dev (>=1.2.1-2.2),
               libsdl1.2-dev (>=1.2.2-3.3)
Standards-Version: 3.9.6

Package: vectoroids
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: vector-based rock-shooting
 "Vectoroids" is a vector-based rock-shooting game similar to the
 arcade classic "Asteroids."
 Pilot a spaceship and destroy asteroids by shooting them into smaller and
 smaller pieces while trying to avoid being smashed or shot by UFOs.
 .
 "Vectoroids" is an SDL game based on the source for
 "Agendaroids," an X-Window game written for the Agenda VR3 Linux-based PDA
 written by the same author.
