=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ 

override_dh_auto_clean:
	dh_auto_clean

	-rm -rf data/images/.xvpics

override_dh_auto_build:
	make -j1 DATA_PREFIX=/usr/share/games/vectoroids/

override_dh_auto_install:
	make install \
          DESTDIR=/debian/vectoroids \
          BIN_PREFIX=debian/vectoroids/usr/games \
          MAN_PREFIX=debian/vectoroids/usr/share \
          DATA_PREFIX=debian/vectoroids/usr/share/games/vectoroids

	install -D -m 644 debian/vectoroids-icon.xpm debian/vectoroids/usr/share/pixmaps/
	install -D -m 644 debian/vectoroids.desktop debian/vectoroids/usr/share/applications/
