=== debian/watch ===
# format version number, currently 2; this line is compulsory!
version=2

# Site		Directory		Pattern			Version	Script
#ftp://ftp.sonic.net/pub/users/nbs/unix/x/vectoroids/src/vectoroids-([\d\.]+)\.tar\.gz debian uupdate

ftp://ftp.billsgames.com/unix/x/vectoroids/src/vectoroids-([\d\.]+)\.tar\.gz debian uupdate
