=== debian/changelog ===
vectoroids (1.1.2-1) unstable; urgency=medium

  * New upstream version
  * Switch to SDL2 (Closes: #546670, #1038584)
  * Update Makefile patch
  * Update watch file to upstream github repo

 -- Christian T. Steigies <cts@debian.org>  Sun, 02 Mar 2025 19:22:48 +0100

vectoroids (1.1.1-1) UNRELEASED; urgency=medium

  * new upstream version

 -- Christian T. Steigies <cts@debian.org>  Sun, 02 Mar 2025 18:15:20 +0100

vectoroids (1.1.0-16) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Update standards version to 4.6.0, no changes needed.

  [ Christian T. Steigies ]
  * updated Standards-Version to 4.6.2 (no changes)

 -- Christian T. Steigies <cts@debian.org>  Sat, 14 Jan 2023 17:43:40 +0100

vectoroids (1.1.0-15) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/rules: Remove trailing whitespaces

  [ Helmut Grohne ]
  * Fix FTCBFS: Let dh_auto_build pass cross tools to make. (Closes: #918032)

  [ Christian T. Steigies ]
  * update watch file
  * updated Standards-Version to 4.3.0 (no changes)

 -- Christian T. Steigies <cts@debian.org>  Thu, 21 Feb 2019 23:51:43 +0100

vectoroids (1.1.0-14) unstable; urgency=medium

  * switch to debhelper 11
  * add spelling patch
  * updated Standards-Version to 4.2.1: remove menu file
  * updated desktop file
  * add homepage and Vcs entries to control
  * removed unneeded versioned depends from control
  * enable all hardening options

 -- Christian T. Steigies <cts@debian.org>  Fri, 07 Sep 2018 21:00:44 +0200
