=== debian/control ===
Source: vectoroids
Maintainer: Christian T. Steigies <cts@debian.org>
Section: games
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libsdl2-image-dev,
               libsdl2-mixer-dev,
               libsdl2-dev
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/debian/vectoroids
Vcs-Git: https://salsa.debian.org/debian/vectoroids.git
Homepage: http://www.newbreedsoftware.com/vectoroids/

Package: vectoroids
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: vector-based rock-shooting
 "Vectoroids" is a vector-based rock-shooting game similar to the
 arcade classic "Asteroids."
 Pilot a spaceship and destroy asteroids by shooting them into smaller and
 smaller pieces while trying to avoid being smashed or shot by UFOs.
 .
 "Vectoroids" is an SDL game based on the source for
 "Agendaroids," an X-Window game written for the Agenda VR3 Linux-based PDA
 written by the same author.
