=== debian/watch ===
version=4
opts="mode=git" \
https://github.com/billkendrick/vectoroids.git refs/tags/vectoroids-v([\d\.]+)
